
Redmine - Defect #1291

Issue number display clipped on 'my issues'

2008-05-23 09:32 - Anonymous

Status: Closed Start date: 2008-05-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version: 0.7.1

Description

The issue number display can be clipped slightly on the 'my issues' section of 'my page'.  See the attached screenshot.  The 0 of 810

is slightly cut off.

Firefox-2.0.0.14 in Windows XP

Redmine-0.7.1

Ruby-1.8.6

Rails-2.0.2

Associated revisions

Revision 1447 - 2008-05-24 20:37 - Jean-Philippe Lang

Fixed: Issue number display clipped on 'my issues' (#1291).

History

#1 - 2008-05-23 10:06 - Anonymous

This looks like an issue with Firefox as Safari on my Mac displays fine.  But could the column be widened anyway to work around the issue?

#2 - 2008-05-24 20:34 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.7.2

- Resolution set to Fixed

Fixed in r1447.
